.ComplaintForm { width: 650px; }

.layer_button{
	margin: 5px;
	z-index: 1110;
}

#overlay{
	background-image : url(/sites/apeh/images/overlay.png);
}

* html #overlay{
	/*\*/position: absolute;
	width: expression(document.body.displayWidth);
	height: expression(document.body.displayHeight);
	background-image: none;
/**/
}

#UploadedAjaxFiles {
  margin-left:170px;
}
#DynamicAjaxFileInput {
  margin-left:170px;
}

* html .overlayTable{
	/*\*/position: absolute;
	width: expression(document.body.offsetWidth);
	height: expression(document.body.offsetHeight);
	background-image: none;
	border: 0px;
	border-collapse: collapse;
/**/
}

.overlayTable_firstcolumn{
	width:30%;
}

#overlay,
.overlayTable{
	display: block;
	position: fixed;
	top: 0pt;
	left: 0pt;
	z-index: 1090;
	width: 100%;
	height: 100%;
}

.overlayTable_visible{
	width: 350px;
	background-color: #DEDFE3;
}

.overlayTable_opaque{
	height: 45%;
	background-image : url(/sites/apeh/images/overlay.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/sites/apeh/images/overlay.png', sizingMethod='scale');
	filter: alpha(opacity=60);
}

.overlayTable_middle{
	height:auto;
}

.errorMsgLayer {
	position: fixed;
	top: 40%;
	left: 30%;
	width: 350px;
	align: center;
	text-align: justify;
	color: black;
	background-color: #DEDFE3;
	border: 2px #d3d3d3 solid;
	z-index: 1100;
}

* html .errorMsgLayer div{
	/*\*/
	position: relative;
	/**/
}

* html .errorMsgLayer{
	/*\*/
	position: absolute;
	top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + ((documentElement.clientHeight-this.clientHeight)/2 ) : document.body.scrollTop+((document.body.clientHeight-this.clientHeight)/2));};
	left: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollLeft + 200 : document.body.scrollLeft + 200);
	/**/
}

form.panaszirodaform {
	display: inline;
	float: left;
}

form.panaszirodaform input,
form.panaszirodaform textarea,
form.panaszirodaform select {
	color: #333;
	font-family: Verdana, Helvetica, sans-serif;
	border: 1px #d3d3d3 solid;
	font-size: 0.9em;
}

form.panaszirodaform input {
	padding: 5px 3px 5px 3px;
}

/*form begin*/
.ComplaintForm .formRow {
	float: left;
	width: 650px;
	padding-bottom: 10px;
}

.ComplaintForm .formRow label {
	float: left;
	width: 160px;
	text-align: right;
	padding: 0px 10px 0px 0px;
    clear: both;
    display: inline-block;
    height: 25px;
}

.ComplaintForm .formRow_ {
    float: left;
}

input#irsz, input#lh_irsz {
 width:42px;
}

#section_II_b_1_szekhely_irsz, #section_II_b_1_telephely_irsz, #section_II_b_1_jogsertes_irsz {
    width:33px!important;
}

#section_II_a_1_bejlenetett_irsz, #section_II_a_1_bejlenetett_szekhely_irsz, #section_II_a_1_bejlenetett_telephely_irsz, #section_II_a_1_jogsertes_irsz {
    width:33px!important;
}

input#telefonszam, input#section_II_a_1_bejelentett_telszam, input#section_II_b_1_telszam {
    width:150px;
}

#section_II_b_1_megnevezes {
    width: 300px!important;
}

.formRow .input {
	width: 134px;
    margin-right:3px;
    margin-bottom: -7px;
}

.formRow select.input {
    width: 140px;
    margin-bottom: -5px;
}

/*html>body .formRow .input {
	width: 194px;
}*/

.formRow .zip {
	width: 50px;
}

.formRow .city {
	width: 137px;
}
.formRow .focus {
	color: #ccc;
}

.formRow textarea {
	width: 350px;
	height: 200px;
	padding: 5px 3px 5px 3px;
}

.formRow .charRem {
	float: left;
	padding-left: 170px;
        margin-right:5px;
}

.formRow #remained {
	font-weight: bold;
}

.formRow .kaptcha {
	display: block;
	float: left;
}
.formRow .kaptchaInput {
	clear: left;
	float: left;
	margin-top: 10px;
}

.formBlock {

}

.ComplaintForm .button {
 clear:both;
}
.ComplaintForm .button input {
 margin-right:10px;
}
.ComplaintForm .FormTitle {
 color:#787878;
 margin-bottom:15px;
}
.ComplaintForm .FormTitle p {
 font-size:12px;
 margin:0;
}
.ComplaintForm .FormTitle h1 {
 font-size:1.5em;
 margin:0;
 padding-bottom:8px;
}
input#captchainput {
 display:block;
 margin-top:5px;
 width:196px;
}

.ComplaintForm .g-recaptcha {
    float: left;
}

.ComplaintForm .captcha {
 float:left;
}
.remainingchars {
 margin:5px 0px;
}
.ComplaintForm div#submitbutton {
 padding-left:8px;
}
